#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Fri Oct 27 10:26:04 CEST 2023
maven-metadata-snapshots.xml.lastUpdated=1698395164533
maven-metadata-snapshots.xml.error=
